 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 479px;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 4.5rem;
  font-weight: 700;
  width: 539px;
  margin: 166px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.6;
  width: 618px;
  margin: 29px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: 340px;
    margin-bottom: 50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1058px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 37px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  margin: 37px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 89px 0 0;
}

.u-section-2 .u-form-1 {
  height: 413px;
  margin: 9px 570px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 3rem;
  margin: 32px 769px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: 15px auto 0 63px;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.25em;
  margin-right: 8px;
  vertical-align: -2px;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 1086px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: 26px auto 0 98px;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.25em;
  margin-right: 8px;
  vertical-align: -2px;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -43px 1048px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-form-1 {
    margin-right: 370px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 569px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 886px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 92px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 848px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-form-1 {
    margin-right: 150px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 349px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 666px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 87px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 628px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 169px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 486px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 78px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 448px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 62px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 286px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-8 {
    margin-right: 248px;
  }
}